Bug 472582 - no longer honoring conversation window hiding preference
no longer honoring conversation window hiding preference
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 16:05 EST by jmccann
Modified: 2015-01-14 18:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 11:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2008-11-21 16:05:20 EST
Even if Hide new IM conversations is set to Always pidgin is popping up a window.

Yuck.

pidgin-2.5.2-1.fc10.i386
Comment 1 Warren Togami 2008-11-21 16:29:38 EST
Between two machines running pidgin-2.5.2 with the AIM protocol I was unable to reproduce this bug.
Comment 2 jmccann 2008-11-21 17:17:44 EST
After I removed ~/.purple and recreated my accounts it works again.  Not a great upgrade experience but at least it is working now :)
Comment 3 Warren Togami 2008-11-23 15:12:47 EST
Did you save the .purple before blowing it away?  There is likely a bug here, but we will never know what it was without your data.
Comment 4 Bug Zapper 2008-11-26 00:44:43 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.